﻿@model Memberships.Entities.ProductLinkText

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>ProductLinkText</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

    </dl>
</div>
<p>
    @Html.Partial("_EditButtonPartial", Model.Id)
    @Html.Partial("_BackToListButtonPartial")
